[FileInformation]
;ATTENTION: Don't touch the magic value below! It ensures that the
;  text editor can detect the UTF-8 content encoding of this file.
Magic = "﻿"
CharacterSetEncoding = UTF-8

[DefaultUsers]
; starting by one
1 = NvUser
2 = support
3 = admin

[AddressToUserMapping]
; keyname: address (CLI, EmailAddress,...)
; value: login name
; e.g. support@newvoice.ch = support


[AddressToUserMappingComment]
; keyname: address
; value: Changed from 'OldUsername' to 'DefaultUserName';
; e.g. 93 = Changed from 'meier' to 'support'




